
QGIS Application - Bug report #2503

Cannot set more than 99 in Random selection within Subsets

2010-03-06 05:46 PM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12563

Description

Try any layer with large number of features and try to set more the 99 features to be selected.

Associated revisions

Revision 73f32cf3 - 2010-03-08 03:08 AM - cfarmer -

Removes limitation on maximum no of selectable features. Fixes #2503. Patch thanks to alexbruy.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13020 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 31ce45e7 - 2010-03-08 03:08 AM - cfarmer -

Removes limitation on maximum no of selectable features. Fixes #2503. Patch thanks to alexbruy.

git-svn-id: http://svn.osgeo.org/qgis/trunk@13020 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-03-07 09:03 AM - Alexander Bruy

Patch attached

#2 - 2010-03-07 06:09 PM - cfarmer -

- Resolution set to fixed

- Status changed from Open to Closed

Patch committed in commit:31ce45e7 (SVN r13021). Thanks to alexbruy for patch!

-Carson

Files

doSubsetSelect.py.diff 2.53 KB 2010-03-07 Alexander Bruy
